<?php


CDir::Make(_UPLOADPATH  . "gallery");
CDir::Make(_UPLOADPATH  . "gallery/albums");
CDir::Make(_UPLOADPATH  . "gallery/full");
CDir::Make(_UPLOADPATH  . "gallery/large");
CDir::Make(_UPLOADPATH  . "gallery/video");
CDir::Make(_UPLOADPATH  . "gallery/audio");
CDir::Make(_UPLOADPATH  . "gallery/tn");
CDir::Make(_UPLOADPATH  . "gallery/tn2");


?>